<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="910cc4d9b7e2937aa2f116fe43083f5b">
  <dict>
    <!--2024-05-31 14:50:45.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2024-05-31 14:50:45.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:50:45.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:50:45.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:50:45.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:50:45.000-->
    <string key="voicemail_carrier">Tango</string>
    <!--2024-05-31 14:50:45.000-->
    <string key="voicemail_number">691</string>
    <!--2024-05-31 14:50:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
